Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 14:01:56 +0000

Chat transcript

	Jason Mon, 04/25/22 01:55:40 pm Africa/Casablanca
		Hello, would you like to talk about our services?
	Visitor 01:55:40 pm
		hello
	Jason 01:56:34 pm
		
Are you interested in any of the services we provide? https://www.colocationamerica.com/services
		
Are you looking for Dedicated Server or Colocation services?

	Visitor 01:56:57 pm
		no i already purchase 2 servers
		from you
		but i still didn&#39;t receive them
	Jason 01:58:01 pm
		sorry about that, I need to coordinate this with the team and reach out to you soon..
		
May I know your full name, email and phone number(along with the country code)?
	Visitor 01:58:41 pm
		[email-masked]
		invoice 59208
		phone
		+212633836574
	Jason 01:59:46 pm
		Thanks for the information. I will forward your concern to our tech support t so that they can assist you soon. Will reach ut as soon possible..
		Is there anything else I can help you with at the moment?
		It was nice talking to you. Have a great day, goodbye!
	System 02:01:09 pm
		Jason archived the chat
	System 02:01:31 pm
		You left the following comment: thank you
	System 02:01:31 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	5m 29s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com